<StarMapObject.S4_L1_SecurityDockStation __id="503581e8-9c37-48cb-9ef1-6c9ebf0e52b9" __path="libs/foundry/records/starmap/pu/station/security/s4_l1_securitydockstation.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@Stanton4_L1_NavyStation_DESC" hideInStarmap="0" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="" minimumDisplaySize="0.0" name="@Stanton4_L1_NavyStation_NAME" navIcon="Station" onlyShowWhenParentSelected="0" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="82e23fbe-4478-4281-bcd6-bc68280d7976" radarProperties="None" respawnLocationType="None" showOrbitLine="0" size="2200.0" starMapGeomPath="Objects/UI/Starmap/stations/smap_station_security_dock_a.cgf" starMapMaterialPath="materials/ui/radar/starmap_objecthologram.mtl" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="3819ac97-18f1-499e-9729-b889172da3f8">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="" previewImagePath="" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="0" setEntityLocationOnEnter="1" />
  <quantumTravelData __type="StarMapQuantumTravelDataParams" adoptionRadius="15000.0" arrivalPointDetectionOffset="10000.0" arrivalRadius="4000.0" obstructionRadius="1000.0" subPointRadiusMultiplier="1.5" />
</StarMapObject.S4_L1_SecurityDockStation>